/**
 *******************************************************************************
 * @file    tmpm333_tmrb_int.h
 * @brief   all interrupt request functions prototypes of TB0_INT demo
 *          for the TOSHIBA 'TMPM333' Device Series
 * @version V1.201
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM333_TMRB_INT_H
#define __TMPM333_TMRB_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM333.h"
#include "tmpm333_tmrb.h"

void INTTB0_IRQHandler(void);

#endif                          /* __TMPM333_TMRB_INT_H */
