/**
 *******************************************************************************
 * @file    tmpm333_rtc_int.h
 * @brief   All interrupt request functions prototypes of RTC
 *          for the TOSHIBA 'TMPM333' Device Series
 * @version V0.201
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM333_RTC_INT_H
#define __TMPM333_RTC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM333.h"
#include "tmpm333_rtc.h"

/* User ram declaration	*/
extern uint8_t fRTC_1HZ_INT;

void INTRTC_IRQHandler(void);

#endif                          /* __TMPM333_RTC_INT_H */
